# docker model list

<!---MARKER_GEN_START-->
List the models pulled to your local environment

### Aliases

`docker model list`, `docker model ls`

### Options

| Name            | Type     | Default | Description                                            |
|:----------------|:---------|:--------|:-------------------------------------------------------|
| `--json`        | `bool`   |         | List models in a JSON format                           |
| `--openai`      | `bool`   |         | List models in an OpenAI format                        |
| `--openaiurl`   | `string` |         | OpenAI-compatible API endpoint URL to list models from |
| `-q`, `--quiet` | `bool`   |         | Only show model IDs                                    |


<!---MARKER_GEN_END-->

